*,html,body{border:0;padding:0;margin:0}
body{color:#000;font-family:courier new,lucida console,monospace}
#sn{color:#888;background:#fff;font-size:14px;text-align:center;border-bottom:1px solid #888;padding:6px 0 3px}
#sn a:link,#sn a:visited,#sn a:active{color:#888;background:#fff;font-size:14px;text-decoration:none;padding:6px 15px 3px}
#sn a:hover{color:#000;background:#e6e6e6;border-left:1px solid #888;border-right:1px solid #888;padding:6px 14px 3px}
body#i{background:#fff;font-size:16px}
#h{font-size:36px;text-align:center;padding-top:10px;margin:auto}
#p{width:480px;height:550px;background:url('img/panda.gif') no-repeat top center;margin:auto}
#f{font-size:10px;font-weight:normal;text-align:center}
#f a:link,#f a:visited,#f a:active{color:#000;text-decoration:none}#f a:hover{color:#333}
body#l{background:#f7f7f7;font-size:12px}
#sc{color:#444;width:870px;background:#f1f1f1;margin:10px auto 50px;border-radius:5px}
#n{text-align:center;padding:10px 0}#n img{border:0}
pre,input{font-family:courier new,lucida console,monospace;font-size:12px}
input.sw{font-size:11px;width:248px;background:#f7f7f7;border-bottom:1px solid #018f00;padding:2px 2px 0;border-radius:3px}
a:link,a:visited,a:active{color:#018f00;text-decoration:none}a:hover{color:#a18800}
.center{text-align:center}.green{color:#018f00}.red{color:#a00000}.yellow{color:#a18800}.help{cursor:help}
